Subject: [TechRepublic] Top 10 peeves of support techs

From: TechRepublic NetNote <[email-masked]>
Date: Wed, 27 Apr 2005 02:02:42 -0700 (PDT)

TechRepublic
http://techrepublic.com.com

Presents your 
TECHREPUBLIC NETNOTE NEWSLETTER for April 27, 2005

<---------------Advertisement--------------->

FREE INFRASTRUCTURE WHITE PAPERS: from Intel, Oracle, Dell, IBM, 
and more! 

Use these FREE resources to keep your IT infrastructure, and your 
business, online and intact: 

 * THE 64-BIT TIPPING POINT - Intel 
 * CONSOLIDATING THE IT INFRASTRUCTURE - Oracle 
 * CAN GOING WIRELESS REALLY BE SIMPLE?: FIVE STEPS TO 
   DEPLOYING A WIRELESS LAN - Intel 
 * INFRASTRUCTURE CONSOLIDATION - Dell 
 * FREE DB2 DOWNLOAD - IBM 

Download and view these--and 99 others--courtesy of TechRepublic: 
http://ct.techrepublic.com.com/clicks?c=145269-30765961&brand=techrepublic&ds=5

<------------------------------------------->
WHITE PAPER: HP'S EVA TECHNOLOGY DRIVES CRM SERVICES

Read this Hewlett-Packard white paper to discover why CRM provider
AFFINA depends on HP StorageWorks Enterprise Virtual Array (EVA) 
technology for its extensive data storage and retrieval needs.  
http://ct.techrepublic.com.com/clicks?c=145251-30765961&brand=techrepublic&ds=5

------------------------------------------
 
TOP 10 PEEVES OF SUPPORT TECHS: WHAT ARE YOUR YOURS? 
 
THE TOP 10 PEEVES OF A SUPPORT TECH 
If you've spent even a little time in the tech support biz, you're 
bound to have a list of special aggravations that drive you crazy on a 
semi-regular basis. Like users who deny all responsibility for the 
"mysterious" appearance of unsupported software on their machines. 
Check out these scenarios from veteran IT pro Becky Roberts and see if 
her list of annoyances matches yours. 
http://ct.techrepublic.com.com/clicks?c=145252-30765961&brand=techrepublic&ds=5

IT DEPARTMENT REPORT CARD 
Keeping your IT department running smoothly means staying on top of 
each critical area of the operation--from change management to virus 
protection to licensing issues. This tool will help you measure the 
effectiveness of each aspect of your IT organization and enable you to 
track potential problems and proposed solutions. 
http://ct.techrepublic.com.com/clicks?c=145253-30765961&brand=techrepublic&ds=5

PROJECT MANAGEMENT SOFTWARE REVIEW: OPEN WORKBENCH 
Microsoft Project may be the benchmark in project management software, 
but you can find effective open source and shareware alternatives. This 
Business Tech Review profiles Niku's Open Workbench project management 
application. This open source successor to Niku's Project Workbench 
offers a robust project planning and management package, but one that's 
not right for every project manager. 
http://ct.techrepublic.com.com/clicks?c=145254-30765961&brand=techrepublic&ds=5

WINDOWS XP SERVICE PACK 2: ANSWERS FROM THE EXPERTS 
As of April 12, 2005, IT departments could no longer block Windows XP 
SP2 on machines that use Automatic Updates. This sample chapter from 
McGraw-Hill's Windows XP Answers from the Experts gives you a detailed 
overview of Service Pack 2's feature changes and enhancements. 
http://ct.techrepublic.com.com/clicks?c=145255-30765961&brand=techrepublic&ds=5

RETRIEVE IMPORTANT USER INFORMATION USING WINDOWS SCRIPTING HOST 
Just like VBA and VBScript, Windows Scripting Host (WSH) is a subset 
and extension of Visual Basic designed to provide access to information 
available in a Windows environment. This download shows you how to 
apply WSH to the problem of retrieving user country and language 
information for personalizing an Oracle SQL Plus session. The complete 
commented code for the project is provided. 
http://ct.techrepublic.com.com/clicks?c=145256-30765961&brand=techrepublic&ds=5

AUDIOCAST: E-MAIL POLICY MANAGEMENT AND COMPLIANCE - IS YOUR BUSINESS 
SAFE? 
Join Bob Artner, VP of TechRepublic, Gartner Senior Vice President Matt 
Cain, and world-leading network security provider Sophos to explore how 
e-mail policy management--along with a proven network security 
solution--can help organizations meet the growing requirements of 
legislation and mitigate the risks posed by evolving e-mail-borne 
threats. 
http://ct.techrepublic.com.com/clicks?c=145257-30765961&brand=techrepublic&ds=5

VIRUS PREVENTION CHECKLIST 
An estimated 70 percent of businesses in the U.S. have suffered a 
security breach. Most often, the culprit is a virus. Our virus 
protection checklist offers a variety of prevention methods to help you 
reduce your risk of falling victim to an attack. 
http://ct.techrepublic.com.com/clicks?c=145258-30765961&brand=techrepublic&ds=5

RECLAIM GIGABYTES BY DELETING UNNEEDED FILES USING A REXX SCRIPT 
The trick to reclaiming hard disk space is identifying the largest 
files on your hard drive. The example script in this download automates 
the retrieval of a list of the largest files on a specified hard drive 
and parses that list into human-readable form. The script is written in 
Rexx and takes advantage of that scripting language's built-in 
functions and simplified syntax. 
http://ct.techrepublic.com.com/clicks?c=145259-30765961&brand=techrepublic&ds=5

UNDERSTANDING THE DIFFERENCE BETWEEN MICROSOFT VIRTUAL SERVER 2005 AND 
VIRTUAL PC 2004 
Deploying virtual machines in your organization can save you hardware 
costs and administration headaches, but which software best serves your 
interests? Microsoft offers two virtual machine software programs, one 
designed as a server application and one designed as a desktop 
application. This download lists some of the differences between 
Virtual Server 2005 and Virtual PC 2004 and discusses the best uses of 
each. 
http://ct.techrepublic.com.com/clicks?c=145260-30765961&brand=techrepublic&ds=5

WEBCAST: HOW TO PREPARE FOR IP TELEPHONY 
Join Elizabeth Herrell, Vice President of Forrester Research, as she 
shares the four key steps you need to know to properly prepare for IP 
telephony. "How to Prepare for IP Telephony" will leave you with the 
knowledge and confidence that your IP telephony installation will be an 
easy and pain free transition, if done correctly. 
http://ct.techrepublic.com.com/clicks?c=145261-30765961&brand=techrepublic&ds=5

RESOURCE LIST: REMOTE CONTROL TOOLS 
Being able to monitor, manage, and troubleshoot systems remotely can 
make your job a whole lot easier--and these days, you have plenty of 
tools to choose from. Here's a list of some of the more popular 
offerings, along with company links and pricing information. 
http://ct.techrepublic.com.com/clicks?c=145262-30765961&brand=techrepublic&ds=5

COMPUTER CRIME REPORTING CHECKLIST 
As good citizens, IT professionals should report computer crimes to the 
proper authorities. But if you're like many IT pros, you might not be 
sure which activities you observe are illegal, which should be 
reported, and to whom you should report them. This easy-to-use 
checklist helps you make that decision with confidence. It describes 10 
potentially reportable activities and groups them into three 
categories: those you should not report, those you may report, and 
those you should always report. The document also gives you contact 
information for the law enforcement agencies that investigate computer 
crime. 
http://ct.techrepublic.com.com/clicks?c=145263-30765961&brand=techrepublic&ds=5

WHITE PAPER: FORRESTER TOTAL ECONOMIC IMPACT STUDY - DIGITAL ASSET 
MANAGEMENT 
Read about the financial impact and the potential return on investment 
(ROI) an Extensis customer realized by implementing the Extensis 
Portfolio solution. This commissioned study, performed by Forrester 
Consulting, examined the specific costs, benefits, flexibility and risk 
elements experienced by five departments within a global publishing 
company. 
http://ct.techrepublic.com.com/clicks?c=145264-30765961&brand=techrepublic&ds=5
 
------------------------------------------
 
TECHREPUBLIC COMMUNITY NETNOTE
Sign up for the Community NetNote for the latest news on community site 
features and to keep up with the lively debates and innovative solutions
shared by your peers. Delivered on Tuesdays.
http://ct.techrepublic.com.com/clicks?c=145265-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
NEW AT TECHREPUBLIC 
 
FIND AND BIND KEY SEQUENCES IN BASH 
In this Linux tip, learn how to use keyboard function keys within bash, 
or any other shell, by binding the key sequences to a particular shell 
command. 
http://ct.techrepublic.com.com/clicks?c=145266-30765961&brand=techrepublic&ds=5

RECENT COMPROMISES HIGHLIGHT THE NEED FOR STRONG SECURITY PRACTICES AND 
POLICIES 
No major vulnerabilities have surfaced in the past week, so John 
McCormick's taking the opportunity to focus on a couple of recent data 
compromises. Find out how these incidents highlight the importance of 
creating strong security policies, and see what else has recently 
emerged in the security world. 
http://ct.techrepublic.com.com/clicks?c=145267-30765961&brand=techrepublic&ds=5

DEVELOP A VOICEXML SOLUTION USING BEVOCAL 
In order to serve up VoiceXML (VXML) "pages" to the user, you must use 
a gateway to convert the VXML to speech that is played over the phone. 
Learn how you can create a VXML 2.0 solution using BeVocal as a 
gateway. 
http://ct.techrepublic.com.com/clicks?c=145268-30765961&brand=techrepublic&ds=5

------------------------------------------

White Papers from our partners

Forrester Total Economic Impact Study: Extensis Portfolio Digital
Asset Management Solution (Extensis)
http://ct.techrepublic.com.com/clicks?c=145270-30765961&brand=techrepublic&ds=5

Building a stable Exchange 2003 storage architecture (Hewlett-Packard)
http://ct.techrepublic.com.com/clicks?c=145271-30765961&brand=techrepublic&ds=5

Why Intel Prioritizes Multi-Core Processor Development (Intel)
http://ct.techrepublic.com.com/clicks?c=145272-30765961&brand=techrepublic&ds=5

Visit Intel's Dual-Core Processors Web Page (Intel)
http://ct.techrepublic.com.com/clicks?c=145273-30765961&brand=techrepublic&ds=5

 
------------------------------------------ 

HELP WANTED: COOL JOB OF THE WEEK: RIDING ON THE SHOULDERS OF
ANIMATED GIANTS

Kids these days just don't know what they're missing. Before the
advent of TV channels devoted solely to airing cartoons, it was
a thrill to get up early on Saturday mornings and turn on your 
TV dial to catch the latest antics of Bugs Bunny, Daffy Duck, 
Road Runner, and the whole gang. Tap back into those warm, fuzzy 
feelings by working for Bugs' company, Warner Bros. Entertainment,
Inc., as a Director Data Architect. Visit Dice.com learn more 
about this opening  (position ID: 37532BR, Dice ID: wbca), as
well as more than 60,000 other tech listings.
http://ct.techrepublic.com.com/clicks?c=145274-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
To unsubscribe from this mailing list: 
http://ct.com.com/click?q=ac-RKOtr6UMe1nspwPLPfGJnYggkjzy0bV3RsRR 

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
http://nl.com.com/acct_mgmt.jsp?brand=techrepublic  

Questions or comments: 
http://techrepublic.com.com/2001-6705-0.html  

Visit TechRepublic 
http://techrepublic.com.com/  

Copyright 2005 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.